name: "searing wretch"
glyph: {char: "n", colour: etc_fire}
flags: [no_zombie]
resists: {fire: 3, cold: 1}
genus: ghoul
holiness: [undead]
will: 80
attacks:
 - {type: claw, flavour: fire, damage: 50}
 - {type: bite, flavour: sear, damage: 30}
hd: 18
hp_10x: 1600
ac: 4
ev: 8
intelligence: human
habitat: amphibious_lava
uses: open_doors
size: medium
shape: humanoid
